@font-face {
  font-family: Almatraz;
  src: local('Almatraz'), url('Almmatraz.woff') woff;
}

:root {
  color-scheme: light dark;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

header {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

h1 {
  font-size: clamp(13pt, 15vw, 90pt);
  text-align: center;
  font-family: Almatraz;
  text-grow: consistent scale;
  margin-block-end: 0.25vh;
  -webkit-text-stroke: 0.5px #D2A71188;
}

#bee {
  max-height: 70vh;
  max-width: 50vw;
  justify-self: center;
}